@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-color: white;
  padding: 0;
  margin: 0;
  background: #e0e0e0;
  font-family: 'Roboto', sans-serif;
}

.person rect {
    z-index: 3;
    stroke: none;
    stroke-width: 1px;
    shape-rendering: crispEdges;
    position: absolute;
    outline: none;
}

.person text {
    position: absolute;
    z-index: 3;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    cursor: pointer;
}

.link {
    position: absolute;
    z-index: 3;
    fill: none;
    stroke-width: 0.5px;
    shape-rendering: crispEdges;
}
